@charset "utf-8";
/* CSS Document */

body { font-family:'DINNext', Arial, Helvetica, sans-serif; }

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

#top .top_area .search_n_menu_area .search_area .member_menu ul li a { font-size:0.8em; }

#top .top_area .search_n_menu_area .menu_area a { background:url(../en/images/menu.png) no-repeat; }
#top .top_area .search_n_menu_area .menu_area a#menu_1 { width:70px; }
#top .top_area .search_n_menu_area .menu_area a#menu_2 { width:77px; }
#top .top_area .search_n_menu_area .menu_area a#menu_3 { width:152px; }
#top .top_area .search_n_menu_area .menu_area a#menu_4 { width:101px; }
#top .top_area .search_n_menu_area .menu_area a#menu_5 { width:91px; }

#top .top_area .lang_n_cart_area .lang_area a { font-size:0.8em; }

#top .top_area .lang_n_cart_area .cart_area .cart span { font-size:0.688em; line-height:10px; }
#top .top_area .lang_n_cart_area .cart_area .cart p { font-size:1em; font-weight:bold; line-height:25px; }

#main .content { }

#main .content .left_side ul li a { font-size:15px; }

#main .content .right_side .sub_path { font-size:0.875em; }

#main .content_slogan { background:url(../img/index_content_slogan.png) no-repeat left 20px; }

.multipage a { font-size:0.813em; }

.footer_sitemap .sitemap_box h3 { font-size:0.875em; }
.footer_sitemap .sitemap_box a { font-size:13px; }

/*-------------------------------------------------------------------------------------*/
/* INDEX */

#index_tab_1 span { background:url(../en/images/index_tab.png) no-repeat #ffffff 28px 6px !important; }
#index_tab_2 span { background:url(../en/images/index_tab.png) no-repeat #f26f21 28px -24px !important; }
#index_tab_3 span { background:url(../en/images/index_tab.png) no-repeat #d9e021 28px -54px !important; }

#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_info { font-size:0.625em; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_price { font-size:0.875em; }

#index_content .index_other_box_area .index_other_box .other_box_title span { background:url(../en/images/other_box_title.png) no-repeat; }

#other_1 .other_box_content .other_right_side .shop_name { font-size:1em; font-weight:bold; }
#other_1 .other_box_content .other_right_side .shop_address { font-size:0.625em; }

#other_2 .other_box_content .other_box_tit { font-size:1.625em; background:url(../en/images/other_box_2_content_tit.png) no-repeat left top; }
#other_2 .other_box_content .other_box_desc p { font-size:0.75em; }
#other_2 .other_box_content .other_box_desc span { background:url(../en/images/other_box_desc.png) no-repeat left top; }
#other_2 .other_box_content .other_box_desc font { font-family:"Microsoft JhengHei", "微軟正黑體", Arial, Helvetica, sans-serif; }

#other_3 .other_bnr_1 { background:url(../en/images/index_other_bnr_1.png) no-repeat left top; }
#other_3 .other_bnr_2 { background:url(../en/images/index_other_bnr_2.png) no-repeat left top; }

/*-------------------------------------------------------------------------------------*/
/* ABOUT US */

#about_content .right_side .about_info { font-size:15px; }

/*-------------------------------------------------------------------------------------*/
/* SHOP BY CATEGORY */

#product_content .prd_list_area .prd_cate_area a { background:url(../en/images/prd_cate_menu.png) no-repeat; }

#product_content .prd_list .prd a .prd_info { font-size:0.625em; }
#product_content .prd_list .prd a .prd_price { font-size:0.875em; }

#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span { background:url(../en/images/prd_cate_menu.png) no-repeat; }

#product_content .prd_detail_area .prd_detail_info_area .prd_detail_desc { font-size:0.875em; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_price { font-size:1.25em; }

#product_content .prd_detail_area .prd_detail_info_area .tell_fd_area { background:url(../en/images/tell_fd_txt.jpg) no-repeat left top; font-size:1.125em; }

/*-------------------------------------------------------------------------------------*/
/* WHAT'S NEW */



/*-------------------------------------------------------------------------------------*/
/* CONTACT US */

#contact_us_content .right_side .contact_us_info { font-size:15px; }

/*-------------------------------------------------------------------------------------*/
/* HOW TO SHOP */

#how_shop_content .right_side .how_shop_info { font-size:0.875em; }

/*-------------------------------------------------------------------------------------*/
/* DELIVERY SERVICE */

#delivery_content .right_side .delivery_info { font-size:0.935em; }

/*-------------------------------------------------------------------------------------*/
/* MEMBER */

#member_content .right_side .member_info { font-size:16px;  }
#member_content .right_side .member_info .tb_form .remark { font-size:0.875em;  }
#member_content .right_side .member_info .thank_you_txt { font-size:1.25em; line-height: 25px; }
#member_content .right_side .member_info .msg_txt { font-size:1em; line-height: 25px; }
#member_content .right_side .member_info .err_txt { font-size:1em; line-height: 25px; }

/*-------------------------------------------------------------------------------------*/
/* CART */

#cart_content .right_side .cart_info { font-size:0.875em; }
#cart_content .right_side .cart_info .tr_hdr {  }
#cart_content .right_side .cart_info .tb_form .tr_sub_title { font-size:1.35em; }

#cart_content .right_side .cart_info .cart_flow .cart_flow_arrow { font-size:1.25em; }
